/* CSS Document */

/* Fonts
font-family:'ITC Souvenir W01 Light';
font-family:'ITCSouvenirW01-LightIta';
font-family:'ITC Souvenir W01 Medium';
font-family:'ITCSouvenirW01-MediumIt';
font-family:'ITC Souvenir W01 Demi';
font-family:'ITCSouvenirW01-DemiItal';
font-family:'ITC Souvenir W01 Bold';
font-family:'ITCSouvenirW01-BoldItal';
font-family:'Americana W01 Roman';
font-family:'Americana W01 Italic';
font-family:'Americana W01 Bold';
font-family:'AmericanaW01-ExtraBold';
font-family:'AmericanaW01-ExtraBoldC';
font-family:'Helvetica W01 Light';
font-family:'Helvetica W01 Light Obl';
font-family:'Helvetica W01 Roman';
font-family:'Helvetica W01 Italic';
font-family:'Helvetica W01 Bold';
font-family:'HelveticaW01-BoldItalic';
font-family:'Helvetica W01 Blk';
font-family:'Helvetica W01 Blk Obl';
font-family:'Helvetica W01 Light Cn';
font-family:'HelveticaW01-LightCnObl';
font-family:'Helvetica W01 Cn';
font-family:'Helvetica W01 Cn Obl';
font-family:'Helvetica W01 Bd Cn';
font-family:'Helvetica W01 Bd Cn Obl';
font-family:'Helvetica W01 Blk Cn';
font-family:'HelveticaW01-BlkCnObl';
font-family:'Helvetica W01 Narrow Rg';
font-family:'HelveticaW01-NarrowRgOb';
font-family:'Helvetica W01 Narrow Bd';
font-family:'HelveticaW01-NarrowBdOb';
font-family:'Helvetica W01 Cm';
font-family:'Helvetica W01 Extra Cm';
font-family:'Helvetica W01 Ultra Cm';
font-family:'HelveticaInseratW01-Rg';
font-family:'HelveticaW01-RoundedBd';
font-family:'HelveticaW01-RoundedBdO';
font-family:'HelveticaW01-RoundedBlk 709929';
font-family:'HelveticaW01-RoundedBlk 709932';
font-family:'HelveticaW01-RoundedBdC 709938';
font-family:'HelveticaW01-RoundedBdC 709941';
font-family:'HelveticaW01-TextbookRg 709917';
font-family:'HelveticaW01-TextbookRg 709920';
font-family:'HelveticaW01-TextbookBd 709911';
font-family:'HelveticaW01-TextbookBd 709914';
*/

#subscribe {
	font-family: 'Helvetica W01 Roman';
	font-size: 12px;
	line-height: 14px;
	color: black;
}


#subscribe h1 {
	font-family: 'Helvetica W01 Blk';
	font-size: 24px;
	line-height: 30px;
}

#subscribe h2 {
	font-family: 'Helvetica W01 Bold';
	font-size: 14px;
	line-height: 14px;
}

#subscribeMain label {
	font-family: 'Helvetica W01 Bold';
	font-weight: normal;
	text-align: right;
}

.subscribeBusiness td {
	vertical-align: middle;
}

#subscribeMain input, #subscribeMain submit {
	font-family: 'Helvetica W01 Roman';
	font-weight: normal;
	text-align: left;
}

.error {
	font-family: 'Helvetica W01 Italic';
	color: red;
	font-weight: normal;
	text-align: left;
}